Sector Name: CREDIT UNIONS - Bug #1652
03/16/2022 03:13 PM - arti saraswat

Status: Closed Start date: 03/16/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 03/21/2022 04:25 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 03/22/2022 04:30 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
